
Real CRM - Bug #11744
Real CRM : Tab order not working properly on add new employee
04/09/2019 01:35 PM - Deval  Amin

Status: Closed Start date: 04/09/2019
Priority: Normal Due date:
Assignee: Deval  Amin % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Steps to reproduce: Refer attachment User Type: Company Admin
Severity: Major Operating System: Windows 7
Category: Code Issue Internet Explorer:
Domain: qa-realcrm.kwetoo.com Mozilla Firefox:
Webroot: RealCRM Chrome: No
Component: Employee Safari: No
Description

Tab order not working properly on add new employee

History
#1 - 04/24/2019 03:59 PM - Kishan Modi
- Status changed from New to Feedback
- Assignee changed from hasamukh chaudhary to Deval  Amin

tab ordering working fine. we have use third party tools to create enhance UI, which replaces existing html which cause issue.

#2 - 04/25/2019 11:15 AM - Deval  Amin
- Status changed from Feedback to Assigned

Tab order not working for all dropdowns and other fields pls check on qa

#3 - 04/25/2019 11:15 AM - Deval  Amin
- Assignee changed from Deval  Amin to Kishan Modi

#4 - 04/25/2019 11:38 AM - Kishan Modi
- Status changed from Assigned to Resolved
- Assignee changed from Kishan Modi to Deval  Amin

#5 - 04/25/2019 12:53 PM - Deval  Amin
- Status changed from Resolved to Assigned
- Assignee changed from Deval  Amin to Mitesh Joshi

#6 - 04/29/2019 12:10 PM - Mitesh Joshi
- Assignee changed from Mitesh Joshi to Kishan Modi

developer issue pls check Kishan
#7 - 05/03/2019 02:10 PM - Kishan Modi
- Assignee changed from Kishan Modi to Mitesh Joshi

#8 - 05/03/2019 03:07 PM - Mitesh Joshi
- Assignee changed from Mitesh Joshi to Deval  Amin

developer issue, not UI Design issue

#9 - 05/08/2019 11:29 AM - Deval  Amin
- Assignee changed from Deval  Amin to Mitesh Joshi

#10 - 05/08/2019 01:53 PM - Mitesh Joshi
- Status changed from Assigned to Resolved
- Assignee changed from Mitesh Joshi to Deval  Amin
- % Done changed from 0 to 100

done will be next push

#11 - 05/08/2019 03:23 PM - Deval  Amin
- Status changed from Resolved to Assigned
- Assignee changed from Deval  Amin to Mitesh Joshi

Fix and then resolve it

#12 - 05/09/2019 12:35 PM - Mitesh Joshi
- Status changed from Assigned to Resolved
- Assignee changed from Mitesh Joshi to Deval  Amin

Done

#13 - 05/24/2019 04:13 PM - Deval  Amin
- Status changed from Resolved to Closed

Files
Real CRM_TabIssue.jpg 202 KB 04/09/2019 Deval  Amin

04/29/2025 2/2


